HTML,BODY {
	height:100%
	}
BODY {
	padding:0;
	margin:0;
	background:#DBDBDB;
	text-align:center;
	font:8pt tahoma,verdana,arial,sans-serif
	}
A {text-decoration:none}
.cc {
	overflow-y:hidden;
	clear:both;
	height:1px;
	font-size:1px
	}

/*----------| Layout |----------*/
#root {
	background:url(images/body-bg.jpg) repeat-x
	}
#wrap {
	padding-bottom:20px;
	margin:0 auto;
	width:777px;
	text-align:left
	}
	/*----------| Upper |----------*/
	#upper {
		margin-bottom:14px
		}
		#upper H1,
		#upper H2 {
			float:left;
			margin:0;
			font-weight:normal
			}
		#upper H1 {
			padding:6px 50px 9px 0;
			border-right:solid 2px #F00;
			font-size:12px
			}
		#upper H2 {
			padding:6px 0 0 65px;
			font-size:10px
			}
		#lang {
			float:right;
			padding-left:34px;
			width:158px;
			height:24px;
			background:#EDEDED url(images/lang-L.gif) no-repeat
			}
			#lang DIV {
				float:right;
				padding-right:22px;
				width:136px;
				height:24px;
				background:url(images/lang-R.gif) 100% 0 no-repeat
				}
				* HTML #lang DIV {
					width:158px;
					w\idth:136px
					}
			#lang A {
				float:left;
				display:block;
				padding:4px 10px 0 20px;
				color:#555
				}
	/*----------| Top |----------*/
	#top {
		height:113px;
		background:url(images/top-bg.gif) repeat-x
		}
		#top H1 {
			float:left;
			padding:0;
			margin:0;
			width:289px;
			height:113px;
			background:url(images/e-learning.gif) no-repeat;
			text-indent:-5000px
			}
		#top DIV {
			float:right;
			padding-top:21px;
			width:462px;
			height:92px;
			background:url(images/top-R.gif) 100% 0 no-repeat
			}
			* HTML #top DIV {
				height:113px;
				he\ight:92px
				}
		#top P {
			padding:0 0 12px 0;
			margin:0;
			font-family:arial;
			font-size:13px
			}
	/*----------| Menu |----------*/
	#menu,
	#menu UL,
	#menu LI {
		padding:0;
		margin:0;
		list-style:none
		}
	#menu {
		float:left;
		margin-top:21px;
		width:225px
		}
		#menu LI {
			font-weight:bold
			}
			#menu LI LI {
				font-weight:normal
				}
			#menu LI A {
				display:block;
				padding:8px 15px;
				border:solid 1px #FFF;
				border-top:none;
				border-color:#FFF #A1A5A9 #D2D2D2 #A1A5A9;
				color:#555
				}
				* HTML #menu LI A {
					padding:8px 0;
					padd\ing:8px 15px
					}
			#menu LI A.first,
			#menu LI A.last {
				padding:9px 17px
				}
			* HTML #menu LI A.first,
			* HTML #menu LI A.last {
				padding:9px 2px;
				padd\ing:9px 17px
				}
			#menu LI.first {
				background:url(images/menu-T.gif) no-repeat
				}
			#menu LI.last {
				background:url(images/menu-B.gif) 0 100% no-repeat;
				}
			#menu LI A.first {
				border-right:none;
				border-left:none
				}
			#menu LI A.last {
				border:none
				}
				#menu LI LI A {
					padding-left:25px
					}
	/*----------| Main |----------*/
	#main {
		float:right;
		margin-top:21px;
		width:525px
		}
		#main-B,
		#main-T {
			clear:both;
			height:7px;
			background:url(images/main-T.gif) no-repeat;
			font-size:1px
			}
		* HTML #main-T {
			margin-bottom:-1px
			}
		#main-B {
			background:url(images/main-B.gif) no-repeat
			}
		#main-C {
			padding:11px 20px 0 20px;
			border:solid 1px #999DA1;
			border-width:0 1px 0 1px;
			font-family:arial,tahoma,verdana,sans-serif;
			color:#555
			}
			* HTML #main-C {
				padding:11px 19px 0 18px
				}
			#main-C H1 {
				padding:0;
				margin:0;
				font-weight:normal;
				font-size:13.5pt
				}
			#main-C P {
				padding:0;
				margin:10px 0 10px 0;
				font-size:10pt
				}
			#main-C P.em {
				font-weight:bold;
				font-style:italic
				}
	/*----------| Foot |----------*/
	#foot {
		margin-top:21px;
		height:22px;
		background:#BFBFBF url(images/foot-L.gif) no-repeat
		}
		#foot A {
			color:#FFF
			}
		#foot DIV {
			padding-top:4px;
			height:18px;
			background:url(images/foot-R.gif) 100% 0 no-repeat;
			text-align:center;
			color:#FFF
			}
			* HTML #foot DIV {
				height:22px;
				he\ight:18px
				}


#lang A:hover,
#menu A:hover,
#main A:hover,
#foot A:hover {
	color:#F00
	}





